#wrapper{
    margin-bottom: 25px;
}

#leftnav ul {
    display: block;
    margin: 0;
    padding: 20px;
    background-color: #FFFFFF;
    list-style-type: none;
}

#leftnav  li {
    padding: 5px 0;
}

#leftnav ul li h3 {
    padding-bottom: 5px;
    color: #3E0451;
    font-weight: bold;
    border-bottom: 1px solid #D3D3D3;
    margin-top: 0px;
    font-size: 15px;
}

#leftnav ul li h3 a {
    padding-bottom: 0px;
    color: #3E0451;
    text-decoration: none;
}

#leftnav ul li a {
    color: #818181;
    font-size: 14px;
    padding: 5px 0;
}

#right_content{
    padding-left:0;
}

@media ( max-width : 767px) {
	#right_content{
		padding-right:0;
	}
}

.right-content-wrapper{
	background-color: #FFFFFF;
	padding:0;
}

#right_content h1{
    color: #3E0451;
    font-weight: bold;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 2em;
    padding: 10px 0 0 0;
}

#right_content h2{
    color: #3E0451;
    font-weight: bold;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 1.4em;
    padding: 10px 0 0 0;
}

#right_content p {
    color: #818181;
    font-weight: 400;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 14px;
}

#rightcol{
    padding-top: 20px;
}

#rightcol img{
    width: 100%;
}

#content_nav ul li a {
    color: #3333cc;
}

.showMoreButtonAfterFirstLine{
	display:none;
}
  
.showMoreData{
	display:none;
}
.mobileData{
	display:none;
	margin-top: 10px;
	margin-bottom: 0;
	padding-bottom: 0;
}
.showLessButton{
	display:none;
}
.desktopData{
	margin-top: 10px;
}
@media screen and (max-width: 1200px) {
	.mobileData{
		display:block;
	}
	.showMoreButtonAfterFirstLine{
		display:block;
	}
	.showMoreButtonAfterFirstLine:hover{
		text-decoration: none;
	}

	.showLessButton:hover{
		text-decoration: none;
	}
	.desktopData{
		display:none;
	}

}

.first-sep{
	background: url("../../../images/1st-september-icon.jpg") no-repeat scroll 70% 0%, rgba(0, 0, 0, 0) url("../../../images/straight.jpg") repeat scroll 70% 0;
	width: 122px;
}

.thirty-september{
	background: url("../../../images/30th-september-icon.png") no-repeat scroll 70% 0%, rgba(0, 0, 0, 0) url("../../../images/straight.jpg") repeat scroll 70% 0;
	width: 122px;
}

.six-october {
    background: url("../../../images/6th-october-icon.jpg") no-repeat scroll 70% 0%, rgba(0, 0, 0, 0) url("../../../images/straight.jpg") repeat scroll 70% 0;
    width: 122px;
}

.sventeen-november {
    background: url("../../../images/17th-november-icon.jpg") no-repeat scroll 70% 0%;
    width: 122px;
}

.second-oct{
	background: url("../../../images/2nd-october-icon.jpg") no-repeat scroll 70% 0%, rgba(0, 0, 0, 0) url("../../../images/straight.jpg") repeat scroll 70% 0;
	width: 122px;
}

.first-nov{
	background: url("../../../images/1st-november-icon.jpg") no-repeat scroll 70% 0%, rgba(0, 0, 0, 0);
	width: 122px;
}

.thirdteen-nov{
	background: url("../../../images/17th-november-icon.jpg") no-repeat scroll 70% 0%;
	width: 122px;
}

.fifteen-nov{
	background: url("../../../images/15th-november-icon.jpg") no-repeat scroll 70% 0%;
	width: 122px;
}

.key-dates-content{
	vertical-align: middle;
	padding-top: 4%;
}

.item img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.key-dates-content-mobile{
	margin-top: 20px;
	text-align: center;
}

.bold{
	font-weight: bold;
}
.data{
	margin-top: 50px;
}

@media screen and (max-width: 767px) {
	.data{
		margin-top: 10px;
	}	
	.first-sep, .thirty-september, .second-oct, .first-nov, .fifteen-nov, .thirdteen-nov, .six-october, .sventeen-november{
		min-height: 120px;
		left: 25%;

	}
	.key-dates-content{
		padding-left: 0;
	}
}

@media screen and (min-width: 768px){
	.key-dates-content{
		min-height: 160px;
	}
    .display-flex {
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
    }
}
